[问题]新手救助,如何设置超级用户权限

为当前最终发行版之前的所有版本提供支持
回复
seb369
帖子: 2
注册时间: 2007-09-28 17:04
送出感谢: 0
接收感谢: 0

[问题]新手救助,如何设置超级用户权限

#1

帖子 seb369 » 2007-10-01 8:57

我在终端里面输入任何命令都会显示
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
当我输入dpkg --configure -a时,他提示
dpkg: 该操作需要超级用户权限
我该怎么办,如何设置超级用户权限,请高手指点
这问题是我在安装JAVA后出现的
头像
lll9p
帖子: 1806
注册时间: 2007-07-18 18:56
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 lll9p » 2007-10-01 9:28

用 sudo
如:
sudo dpkg --configure -a
然后输入密码,回车。
seb369
帖子: 2
注册时间: 2007-09-28 17:04
送出感谢: 0
接收感谢: 0

#3

帖子 seb369 » 2007-10-01 9:41

谢谢lll9p,上面问题解决了,但是我安装JAVA老出现问题 提示:无法对下载目录加锁,这是怎么回事
我刚接触LINUX,还请各位多多指教 :D
回复

回到 “老旧版本支持”